body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
.main-header {
    width: 100%;
    height: 3.5rem;
    padding: 0 1.5rem;
    background-color: rgb(255, 208, 0);
}
.main-header__nav {
    height: 100%;
    display: flex;
    align-items: center;
}
.main-header__item-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
.main-header__item a {
    text-decoration: none;
    color: black;
    margin: 0 1rem;
}
.main-header__item a:hover,
.main-header__item a.active {
    color: #3e00a1;
}
.product-form {
    width: 20rem;
    max-width: 90%;
    margin: auto;
}
.form-control {
    margin: 1rem 0;
}
.form-control label,
.form-control input {
    display: block;
    width: 100%;
}
.form-control input {
    border: 1px solid #dbc441;
    font: inherit;
    border-radius: 2px;
}
button {
    font: inherit;
    border: 1px solid #3e00a1;
    background: white;
    color: #3e00a1;
    cursor: pointer;
    border-radius: 3px;
}
button:hover,
button:active {
    background-color: #3e00a1;
    color: white;
}